/*
 Theme Name:   Reside In Summit 
 Template:     generatepress
*/

/* some generatepress fixes */

body {
    overflow-x: hidden;
}

.gl-wrap ul {
    margin-left: 0;
}

.site-content {
    padding-top: 0 !important;
}

.dropdown-button {
    color: #666 !important;
}

.gl-modal-close {
    color: #666 !important;
}

.gl-wrap select {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
}

.gl-topbar {
    z-index: 1;
}

prop-listing hr { background: transparent; }

.user-info__stuff {
    flex-wrap: wrap;
    justify-content: center;
}

@media (min-width: 1060px) {
    .user-info__stuff {
        justify-content: flex-end;
    }
}

.user-info__stuff .ws_nowrap {
    margin-left: 0.3em;
}

.user-info__popdown ul {
     margin-left: 0;
}

.gl-wrap {
     font-size: 0.9375rem;
}

.gl-wrap .map-view .mappage-sidebar {
    flex-basis: 40em;
}

.gl-wrap .gl-overlay-address > * {
    max-width: 15em;
}

@media (min-width: 80em) {
    .gl-wrap prop-table .pt-table {
        font-size: 13px;
    }
}
